Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
112499PHP 7.2.x < 7.2.30 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability6/26/202010/7/2021
high
112497PHP 7.4.x < 7.4.5 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability6/26/202010/7/2021
high
112498PHP 7.3.x < 7.3.17 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability6/26/202010/7/2021
high
136629Amazon Linux AMI : php73 (ALAS-2020-1368)NessusAmazon Linux Local Security Checks5/15/20205/19/2020
high
140834EulerOS 2.0 SP3 : php (EulerOS-SA-2020-2067)NessusHuawei Local Security Checks9/28/20201/6/2021
critical
151985Tenable.sc < 5.19.0 Multiple Vulnerabilities (TNS-2021-14) (deprecated)NessusMisc.7/22/20219/3/2021
high
135969PHP 7.4.x < 7.4.5 urldecode OOB ReadNessusCGI abuses4/24/20204/11/2022
high
136628Amazon Linux AMI : php72 (ALAS-2020-1367)NessusAmazon Linux Local Security Checks5/15/20205/13/2022
high
138225Debian DSA-4719-1 : php7.3 - security updateNessusDebian Local Security Checks7/9/20207/14/2020
high
152986Tenable SecurityCenter < 5.19.0 Multiple Vulnerabilities (TNS-2021-14)NessusMisc.9/3/20215/9/2022
critical
138106Debian DSA-4717-1 : php7.0 - security updateNessusDebian Local Security Checks7/6/20205/13/2022
high
137474EulerOS 2.0 SP2 : php (EulerOS-SA-2020-1632)NessusHuawei Local Security Checks6/17/20201/6/2021
high
135980Debian DLA-2188-1 : php5 security updateNessusDebian Local Security Checks4/27/20201/11/2021
medium
135926PHP 7.2.x < 7.2.30 Multiple VulnerabilitiesNessusCGI abuses4/23/20204/11/2022
high
135918PHP 7.3.x < 7.3.17 Out of Bounds Read VulnerabilityNessusCGI abuses4/23/20204/11/2022
high
139998EulerOS Virtualization for ARM 64 3.0.6.0 : php (EulerOS-SA-2020-1895)NessusHuawei Local Security Checks8/28/20205/12/2022
critical
139151EulerOS 2.0 SP8 : php (EulerOS-SA-2020-1821)NessusHuawei Local Security Checks7/30/20205/12/2022
critical